Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

C6513 with WS-X6148-G-TX (CatOS 7.3.1)

Hi,

i've the task to configure a Catalyst 6513-S2-MSFC2 running catos 7.3.1 with WS-X6148-G-TX modules. I got the message "Module is not supported". Do I have to go on the version 7.6.x?

My goal was it however on the current hybrid CatOS to migrate to the native IOS like version 12.2(14)Sx1 but i found at the relase note that the WS-X6148-G-TX module is not supported.

Which IOS should i take?

Best regard,

Thomas

1 REPLY
Silver

Re: C6513 with WS-X6148-G-TX (CatOS 7.3.1)

according to the compatability matrix you need 7.6(1)

http://www.cisco.com/cgi-bin/front.x/Support/HWSWmatrix/hwswmatrix.cgi

128
Views
0
Helpful
1
Replies
CreatePlease to create content